Subject: Re: OF booting of G3-upgraded 7600?

From: Paul Mackerras <[email-masked]>
Date: Thu, 5 Aug 1999 11:41:10 +1000

Michel Lanners <[email-masked]> wrote:

> Default Catch!, code=FFF00400

That's an instruction access exception.  What were the srr0 and srr1
values?  Also, doing ".registers" will show the state of all of the
registers.

> - on subsequent 'boot' commands:
> 
> 0> boot Claim failed

The loader is trying to use memory that is already allocated, since it
was allocated by the loader last time. :-)

Paul.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]